RubyGems Navigation menu

mandrill 0.0.4

Ruby gem for interacting with the Mandrill API.

Versions:

  1. 0.0.4 - June 06, 2013 (10.5 KB)
  2. 0.0.3 - April 26, 2013 (10.5 KB)
  3. 0.0.2 - August 02, 2012 (10.5 KB)
  4. 0.0.1 - April 03, 2012 (10.5 KB)
Show all versions (5 total)

Runtime Dependencies (2):

  • httpi >= 0
  • json >= 0
  • Development Dependencies (6):

  • bundler >= 1.0.0
  • fakeweb >= 1.3.0
  • guard-rspec >= 0.7.0
  • jeweler >= 1.8.3
  • rspec >= 2.8.0
  • simplecov >= 0.6.1
  • Owners:

    Authors:

    • Brian Getting

    SHA 256 checksum:

    8b77f8be9fd53ef610999ffaa0aee664e2f281bfe6b5a3e57356dbb2a7349264

    Total downloads 111,252

    For this version 86,398

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: